[Unit]
Description=uWSGI Simple Sample for Flat Page with Index Default
After=network.target

[Service]
#User=www-data
#Group=www-data
WorkingDirectory=/srv/andis_test/testw3m/
Environment="PATH=/srv/andis_test/testw3m/.env/bin"
ExecStart=/srv/andis_test/testw3m/.env/bin/uwsgi --ini uwsgi.ini

[Install]
WantedBy=multi-user.target